img {
    border: none;
}
html, body {
	font-family: Verdana, sans-serif;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	background: url("../images/fnd-body.gif") repeat-y scroll center top #FFFFFF;
	height: 100%;
}

#wrap { 
	width: 990px;
	margin: 0 auto;
}

p.pie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #006600;
	text-align: center;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover { text-decoration: underline; }

h1 {
	letter-spacing: -1px;
	color: #00A2DF;
	font-weight: normal;
	font-size: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: "Microsoft Sans Serif",tahoma,arial,sans-serif;	
}
h1 a { text-decoration: none; color: #336699; }

h1 a:hover { border-bottom: 1px dotted #336699; color: #336699; text-decoration: none;}

#header {
	height: 79px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-image:url('../images/cabecera.png');
	background-repeat: no-repeat;
}

#header img {
	margin-left: 0px;
	margin-top: 0px;
}

#header-textos {
	height: 15px;
}

#header-textos #nombre {
	position: relative;
	top: 0px;
	left: 15px;
	width: 256px;
}

#header-textos #ayuda {
	position: relative;
	top: -22px;
	left: 920px;
	width: 100px;	
}

#header-textos #ayuda img {
	position: relative;
	top: 4px;
}

#header-textos a {
	color: #00A2DF;
    font-family: "Microsoft Sans Serif",tahoma,arial,sans-serif;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0;
    padding: 3px 0 0;
}

#content {
	float: right;
	width: 82%;
	margin-top: 5px;
	border: 1px solid #eaeaea;
	background-color: #F3F3F3;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5;
	padding-left: 5px;
}

#content2 {
	float: left;
	width: 987px;
	margin-top: 5px;
	border: 1px solid #eaeaea;
	background-color: #F3F3F3;
	padding: 0;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	z-index:-1;
}

#content2 img  {
	margin-top: 10px;
	/*width: 80%;*/
}

#sidebar .aire .leyenda {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-color: #FFF;
	border: 1px double #CCC;
	text-align: center;
	width: 100%;
}
#incidencias table {
	font-size: 12px;
	border: 1px solid #666;
	width: 80%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#tablaDatos table {
	font-size: 12px;
	border: 1px solid #666;
	width: 80%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.txt14 {
	font-size: 14px;
}

#incidencias table tr .cabeceras {
	font-weight: bold;
	color: #FFF;
	background-color: #999;
}
#incidencias .resulados0 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#incidencias .resulados1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color:#FFFFFF
}


#incidencias table td {
	padding: 4px;
}



#incidencias h3 {
	color: #FFF;
	background-color: #666;
	margin: 0px;
	padding: 5px;
	font-weight: normal;
}

#incidencias {
	float: right;
	width: 80%;
	margin-top: 20px;
	border: 1px solid #eaeaea;
	background-color: #F3F3F3;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5;
	padding-left: 5px;
}

#tablaDatos table tr .cabeceras {
	font-weight: bold;
	color: #FFF;
	background-color: #999;
}

#tablaDatos .resulados0 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

#tablaDatos .resulados1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color:#FFFFFF
}

#tablaDatos table td {
	padding: 4px;
}

#tablaDatos h3 {
	color: #FFF;
	background-color: #666;
	margin: 0px;
	padding: 5px;
	font-weight: normal;
}

#tablaDatos {
	float: right;
	width: 80%;
	margin-top: 20px;
	border: 1px solid #eaeaea;
	background-color: #F3F3F3;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5;
	padding-left: 5px;
}

#content h2 {
	color: #FFFFFF;
	font-weight: 100;
	letter-spacing: -1px;
	background-color: #004CA4;
	padding: 3px 3px 3px 10px;
	margin: 5px 0;
}

#content p { padding: 0 0 10px 0; color: #232323;}
#content ul { padding: 0 20px 10px 30px; }

#sidebar {
	float: left;
	width: 16%;
	background: #E9E7ED;
	padding: 0 0%;
	border: 2px solid #eaeaea;
	margin-top: 5px;
	color: #232323;
}

#sidebar2 {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #EAEAEA;
    color: #232323;
    float: right;
    left: 777px;
    opacity: 0.6;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 180px;
	z-index: 10;
	height: 281px;
}
#sidebar2:hover {
	opacity: 1;
}

#sidebar2 a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 4px;
}
#sidebar2 a:hover {
	color: #000000;
	text-decoration: none;
	margin: 5px;
}
#sidebar2 .aire2 {
	padding: 3px;
	margin-top: 0px;
	text-align: center;
	margin-left: 30px;
}
#sidebar2 .leyenda2 {
	font-size: 10px;
	background-color: #FFF;
}
#sidebar2 #sb2titulo {
	with: 100px;
	height: 20px;
	background-color: #004CA4;
}



#sidebar h3,  #sidebar2 h3{
	font-family: tahoma,helvetica,verdana,arial,sans-serif;
	font-weight: 100;
	color: #FFFFFF;
	background-color: #004CA4;
	padding: 9px;
	margin: 0px;
	font-size: 12px;
}

#sidebar p { padding: 0px 0px 0px 0px;  }

#sidebar ul {
padding: 10px 0 20px 20px;
color: #336699;
list-style-type: circle;
}

#sidebar ul li {
padding: 2px 0 2px 5px;
}



#menuzonas {
	width: 988px;
	/*background: #004CA4;*/
	background: #95B6E9;
	padding: 0 0%;
	border: 1px solid #eaeaea;
	margin-top: 5px;
	display: block;
	clear: both;
	z-index: 1;
	position: static;
	font-size: 11px;
}

#menuzonas a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 5px;
	margin-left: 25px;
}

#menuzonas a:hover {
	text-decoration: none;
	color: #000000;
}

#menuzonas p { padding: 0px 0px 0px 0px;  }

#menuzonas ul {
	padding: 0px 0px 0px 0px;
	color: #336699;
	list-style-type: none;
}

#menuzonas .zonaprimera {
	padding: 0px 0px 0px 0px;
	text-align: center;
	
	margin-right: 10px;
	display: inline;
	border-color: #FFFFFF;
    border-style: solid;
	border-width: 0px 0px 0px 0px;	
}

#menuzonas .zona {
	padding: 0px 0px 0px 0px;	
	text-align: center;
	margin-right: 9px;
	display: inline;
	border-color: #FFFFFF;
    border-style: solid;
	border-width: 0px 0px 0px 1px;	
}




#footer { 
	text-align: center;
	color: #212121;
	font-size: 12px;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
	background: #eee;
	width: 100%;
	position: relative;
	top: 0px;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #212121; }
#footer a:hover { text-decoration: underline; }

.aire {
	padding: 8px;
	margin-top: 2px;
	text-align: left;
	
}

.grafica {
	margin: 5px;
	padding: 5px;
	border: 1px solid #FFAA18;
	float: left;
	background-color: #FFF;
}
#marca_mapa {
	position: relative;
	line-height: 0px;
	font-size: 0px;
	margin-left: 10px;
	margin-top: 10px;
	padding: 0px;
	background-image:url('../images/mapa-asturias.jpg'); 
	width: 1000px; 
	height: 416px;
	background-repeat: no-repeat;	
}

.button {
	color: #fff;
	background-color: #bc1815;
	border: none;
	margin-right: 25px;
	position: relative;
	-webkit-user-select: none;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	width: 100px;
	float: left;
}
.button:active {
    position: relative;
    top: 3px;
    -webkit-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    text-decoration: none;				
}
.button:active:after { content: ""; width: 100%; height: 3px; background: #fff; position: absolute; bottom: -1px; left: 0; }                
.button.blue { background: #004eb9; }
.button.orange {background: #ffaa18;color: #000;}
.button.azul {background: #3399FF;color: #000;width: 100px;left:0px}
.button.verde {background: #669966;color: #000;}
.button.naranja {background: #FF9900;color: #000;}
.button.rojo{background: #FF0000;color: #000;}
.button.gris{background: #888888;color: #000;}

.button.azul.sel {background: #3399FF;color: #000;width: 120px;left:-10px}
.button.verde.sel {background: #669966;color: #000;width: 120px;left:-10px}
.button.naranja.sel{background: #FF9900;color: #000;width: 120px;left:-10px}
.button.rojo.sel{background: #FF0000;color: #000;width: 120px;left:-10px}
.button.gris.sel{background: #888888;color: #000;width: 120px;left:-10px}

.buttonzona{
	color: #fff;
	background-color: #bc1815;
	border: none;
	margin-right: 25px;
	position: relative;
	-webkit-user-select: none;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	
	/*padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;*/
	
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;	
	
	width: 100px;	
}
.buttonzona:active {
    position: relative;
    top: 3px;
    -webkit-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    text-decoration: none;				
}
.buttonzona:active:after { content: ""; width: 100%; height: 3px; background: #fff; position: absolute; bottom: -1px; left: 0; }
.buttonzona.blue { background: #004eb9;}                
/*.buttonzona.orange {background: #ffaa18;	color: #000;}*/
.buttonzona.orange {background: #4f86d9;	color: #000;}

.grafica_redondeada {
	color: #fff;
	background-color: #ffffff;
	border: none;
	margin-right: 25px;
	position: relative;
	;
	-webkit-user-select: none;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	
	border-radius: 15px;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 8px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
}


.titulo_estacion {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	float: left;
	width: 270px;
	vertical-align: middle;
	display: block;
	padding-top: 3px;
	padding-bottom: 5px;
	line-height: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

a.titulo_estacion_enlace, a.titulo_estacion_enlace:link, a.titulo_estacion_enlace:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
		text-decoration: none;
}

a.titulo_estacion_enlace:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;	
	text-decoration: underline;
	cursor: move;
}

.cerrar{
	float: left;
	width: 10%;	
}

/*Incorporaci�n de la estaci�n de Salinas -CRQ000000406024-. Sandra M.Pola 26/06/2015 */
/*Salinas Aviles* */
#capa20 {
	position:absolute;
	left:381px;
	top:4px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa20_1:hover{
	cursor: move;
}
/*Fin Incorporaci�n de Salinas*/

/*Incorporaci�n de la estaci�n de Santa Barbara - CRQ000000428363-. Sandra M.Pola 25/01/2016 */
/* Santa Barbara Gijon */
#capa30 {
	position:absolute;
	left:500px;
	top:53px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa30_1:hover{
	cursor: move;
}
/*Fin Incorporaci�n de Santa Barbara*/

/* Matadero- Aviles */
#capa1 {
	position:absolute;
	left:419px;
	top:-4px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa1_1:hover{
	cursor: move;
}

/* Llaranes - Aviles */
#capa2 {
	position:absolute;
	left:461px;
	top:13px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa2_1:hover{
	cursor: move;
}

/* Llano Ponte - Aviles */
#capa3 {
	position:absolute;
	left:436px;
	top:24px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa3_1:hover{
	cursor: move;
}

/* Plaza de la Guitarra - Aviles */
#capa4 {
	position:absolute;
	left:403px;
	top:20px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa4_1:hover{
	cursor: move;
}

/* Meri�an - Langreo */
#capa5 {
	position:absolute;
	left: 510px;
	top: 142px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa5_1:hover{
	cursor: move;
}

/* Sama - Langreo */
#capa6 {
	position:absolute;
	left: 518px;
	top: 175px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa6_1:hover{
	cursor: move;
}

/*La Felguera - Langreo */
#capa7 {
	position:absolute;
	left: 540px;
	top: 148px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa7_1:hover{
	cursor: move;
}

/* San Mart�n - Langreo */
#capa8 {
	position:absolute;
	left: 551px;
	top:183px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa8_1:hover{
	cursor: move;
}

/* Constitucion - Gijon */
#capa9 {
	position:absolute;
	left:535px;
	top:22px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa9_1:hover{
	cursor: move;
}

/* Avd Argentina - Gijon */
#capa10 {
	position:absolute;
	left:506px;
	top:34px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa10_1:hover{
	cursor: move;
}

/* Hermanos Felgueroso - Gijon */
#capa11 {
	position:absolute;
	left:569px;
	top:28px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa11_1:hover{
	cursor: move;
}

/* Castilla - Gijon */
#capa12 {
	position:absolute;
	left:555px;
	top:58px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa12_1:hover{
	cursor: move;
}

/* PALACIO DE LOS DEPORTES - OVIEDO */
#capa15 {
	position:absolute;
	left:472px;
	top:112px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa15_1:hover{
	cursor: move;
}

/* PLAZA DE TOROS - OVIEDO */
#capa16{
	position:absolute;
	left:444px;
	top:130px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa16_1:hover{
	cursor: move;
}

/* PARQUE PURIFICACION TOMAS - OVIEDO */
#capa18{
	position:absolute;
	left:442px;
	top:99px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa18_1:hover{
	cursor: move;
}

/* TRUBIA - OVIEDO */
#capa19 {
	position: absolute;
	left: 400px;
	top: 130px;
	width: 43px;
	height: 48px;
	z-index: 1;
}
#capa19_1:hover{
	cursor: move;
}

/* LUGONES - SIERO */
#capa28{
	position: absolute;
	left: 491px;
	top: 96px;
	width: 43px;
	height: 48px;
	z-index: 1;
}
#capa28_1:hover{
	cursor: move;
}

/* Mieres */
#capa21{
	position:absolute;
	left: 490px;
	top: 183px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa21_1:hover{
	cursor: move;
}

/* Cangas del Narcea */
#capa22 {
	position: absolute;
	left: 199px;
	top: 189px;
	width: 43px;
	height: 48px;
	z-index: 1;
}
#capa22_1:hover{
	cursor: move;
}

/* Montevil - Gijon */
#capa27 {
	position:absolute;
	left:526px;
	top:60px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa27_1:hover{
	cursor: move;
}

/* Somiedo - Cangas */
#capa29 {
	position: absolute;
	left: 275px;
	top: 249px;
	width: 43px;
	height: 48px;
	z-index: 1;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#content2 #mapa_posicion {
	width: 1161px;
	float: left;
}



#zonacangas {
	border-color: black;
	background-color: #808080;
    height: 209px;
    left: 96px;
    opacity: 0.3;
    position: absolute;
    top: 117px;
    width: 257px;
	filter:alpha(opacity=30);
}

#zonacangas:hover{
	opacity: 0.6;
	filter:alpha(opacity=60);
}

#zonacuencas{
	background-color: #808080;
    border-color: #000000;
    height: 118px;
    left: 494px;
    opacity: 0.3;
    position: absolute;
    top: 155px;
    width: 183px;
	filter:alpha(opacity=30);
}

#zonacuencas:hover{
	opacity: 0.6;
	filter:alpha(opacity=60);
}

#zonaoviedo{
	background-color: #808080;
    border-color: #000000;
    height: 81px;
    left: 364px;
    opacity: 0.3;
    position: absolute;
    top: 105px;
    width: 196px;
	filter:alpha(opacity=30);
}

#zonaoviedo:hover{
	opacity: 0.6;
	filter:alpha(opacity=60);
}

#zonagijon{
	background-color: #808080;
    border-color: #000000;
    height: 107px;
    left: 503px;
    opacity: 0.3;
    position: absolute;
    top: 8px;
    width: 240px;
	filter:alpha(opacity=30);
}

#zonagijon:hover{
	opacity: 0.6;
	filter:alpha(opacity=60);
}

#zonaaviles{
	background-color: #808080;
    border-color: #000000;
    height: 97px;
    left: 319px;
    opacity: 0.3;
    position: absolute;
    top: 8px;
    width: 184px;
	filter:alpha(opacity=30);
}

#zonaaviles:hover{
	opacity: 0.6;
	filter:alpha(opacity=60);
}

#loading {
	position: absolute;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background-color: #666;
	opacity: 0.5;
	visibility: hidden;
	z-index: 100;
	text-align: center;	
}

#loading img {
	width: 100px;
	height: 100px;
    display: inline-block;
    vertical-align: middle;
}

.Centerer
{
    display: inline-block;
    height: 75%;
    vertical-align: middle;
}